## rust-cfb-mode 0.8.2

=== debian/changelog ===
rust-cfb-mode (0.8.2-1) unstable; urgency=medium

  * Package cfb-mode 0.8.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jul 2023 20:11:42 +0200
