=== debian/control ===
Source: rust-cfb-mode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfb-mode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfb-mode
X-Cargo-Crate: cfb-mode
Rules-Requires-Root: no

Package: librust-cfb-mode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+alloc-dev (>= 0.4.2-~~),
 librust-cipher-0.4+block-padding-dev (>= 0.4.2-~~),
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+std-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-cfb-mode+alloc-dev (= ${binary:Version}),
 librust-cfb-mode+block-padding-dev (= ${binary:Version}),
 librust-cfb-mode+default-dev (= ${binary:Version}),
 librust-cfb-mode+std-dev (= ${binary:Version}),
 librust-cfb-mode+zeroize-dev (= ${binary:Version}),
 librust-cfb-mode-0-dev (= ${binary:Version}),
 librust-cfb-mode-0+alloc-dev (= ${binary:Version}),
 librust-cfb-mode-0+block-padding-dev (= ${binary:Version}),
 librust-cfb-mode-0+default-dev (= ${binary:Version}),
 librust-cfb-mode-0+std-dev (= ${binary:Version}),
 librust-cfb-mode-0+zeroize-dev (= ${binary:Version}),
 librust-cfb-mode-0.8-dev (= ${binary:Version}),
 librust-cfb-mode-0.8+alloc-dev (= ${binary:Version}),
 librust-cfb-mode-0.8+block-padding-dev (= ${binary:Version}),
 librust-cfb-mode-0.8+default-dev (= ${binary:Version}),
 librust-cfb-mode-0.8+std-dev (= ${binary:Version}),
 librust-cfb-mode-0.8+zeroize-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2+alloc-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2+block-padding-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2+default-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2+std-dev (= ${binary:Version}),
 librust-cfb-mode-0.8.2+zeroize-dev (= ${binary:Version})
Description: Cipher Feedback (CFB) block cipher mode of operation - Rust source code
 This package contains the source for the Rust cfb-mode crate, packaged by
 debcargo for use with cargo and dh-cargo.
