=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --all-features
Features: test-name=rust-cfb-mode:@
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-cfb-mode-dev:alloc
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --no-default-features --features block-padding
Features: test-name=librust-cfb-mode-dev:block-padding
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets
Features: test-name=librust-cfb-mode-dev:default
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --no-default-features --features std
Features: test-name=librust-cfb-mode-dev:std
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --no-default-features --features zeroize
Features: test-name=librust-cfb-mode-dev:zeroize
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb-mode 0.8.2 --all-targets --no-default-features
Features: test-name=librust-cfb-mode-dev:
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
